/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "1km-yj-GMq"; */
"1km-yj-GMq.title" = "Anwenden";

/* Class = "NSTextFieldCell"; title = "Assign tags to %ld files"; ObjectID = "epd-7g-7u7"; */
"epd-7g-7u7.title" = "Tags %ld Dateien zuweisen";

/* Class = "NSTokenFieldCell"; placeholderString = "Finder Tags"; ObjectID = "Jzz-KH-dcA"; */
"Jzz-KH-dcA.placeholderString" = "Finder-Tags";

/* Class = "NSTokenFieldCell"; title = "Fi\nFa\nFo"; ObjectID = "Jzz-KH-dcA"; */
"Jzz-KH-dcA.title" = "Fi\nFa\nFo";

/* Class = "NSButtonCell"; title = "Replace existing tags"; ObjectID = "KSw-xO-Xlg"; */
"KSw-xO-Xlg.title" = "Vorhandene Tags ersetzen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z97-H2-rSR"; */
"Z97-H2-rSR.title" = "Abbrechen";

